Hacker Newsnew | comments | show | ask | jobs | submit login

The point I am making is that this logic doesn't work, MS has no obligation to make IE9 run on XP. MS continues to release patches for both XP and IE6, and that's all the obligation it has in terms of support. They have no obligation to release new browsers for old operating systems.



Guidelines | FAQ | Support | API | Security | Lists | Bookmarklet | DMCA | Apply to YC | Contact

Search: